.mobile-nav-btn {
	display: none;
}

.desktop-only {
	display: block;
}

.mobile-only {
	display: none;
}

/* phone */
@media (max-width:749px) {
	nav {
		text-transform: uppercase;
	}
	nav ul {
		list-style-type: none;
		padding-top:50px;
		padding-left:10px;
		padding-right: 10px;
		font-size: 22px;
	}

	nav ul li {
		margin-bottom: 10px;
		padding-bottom:10px;
		border-bottom: 1px solid #e9e9e9;
	}

	.location-list-col.first {
		margin-left:0;
	}

	.location-list-col {
		text-align: center;
		width: 100%;
		margin: auto;
	}

	.location-list-col.desktop {
		display: none;
	}
	.location-list-col.mobile {
		display:block;
	}
	#instafeed {
		text-align: center !important;
	}

	#instafeed a {
		display: inline-block;
		margin-bottom: 20px;
		margin-left: 20px;
	}

	#instafeed a:last-child {
		margin-right:20px;
	}

	#instafeed img {
		width: 120px;
	}

	.style-box {
		margin: 24px 10px 0 10px;
	}

	.style-box.left {
		margin-right: 10px;
	}

	.style-box.inner {
		margin: 0;
	}

	.style-box.inner.second {
		margin-top: 24px;
	}

	#follow-us {
		margin-top:20px;
		float:none;
		clear:both;
		width:100%;
		max-width:100%;
	}

	.also-purchased ul {
		padding: 0px !important;
	}

	.also-purchased ul li {
		width: calc(100% - 50px);
	}

	body, html {
		height: 100%;
		width: 100%;
		overflow-x: hidden;
	}

	body {
		min-width: initial;
		width: 100%;
	}

	#main {
		width: calc(100% - 30px);
		padding: 0 15px;
	}

	.shell {
		width: 100%;
	}

	.usa {
		position: absolute;
		top: 85px;
		width: 100%;
		text-align: center;
		left: -6%;
		display:none;
	}

	#main.wrap {
		padding-left: 15px;
		padding-right: 15px;
		width: calc(100% - 30px) !important;
	}

	#slideshow {
		width: calc(100% + 30px);
		height: auto;
		margin-left: -15px;
		margin-right: -15px;
	}

	.box-holder .box {
		width: 100%;
		float: none;
		display: block;
		margin-bottom: 30px;
	}

	.box-holder .box + .box {
		padding-left: 0px;
	}

	.maptote-in-nyc ul {
		padding-left: 0px !important;
		width: 100%;
	}

	.maptote-in-nyc ul li {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}

	.maptote-in-nyc ul li + li {
		padding-left: 0px;
	}

	.col-holder .last-col {
		padding-left: 0px;
		margin-top: 20px;
		width: 80%;
		float: none;
		clear: both;
		display: block;
		margin: 20px auto;
		padding: 20px 0px;
	}

	#navigation ul {
		height: 0px;
		overflow: hidden;
		transition:0.2s;
		-webkit-transition:0.2s;
	}

	#navigation ul li + li {
		padding-left: 0px;
	}

	#navigation .product-dropdown ul {
		list-style: none;
		overflow: visible;
		height: auto;
	}

	#navigation ul.open {
		height: 370px;
		overflow-y: scroll;
	}

	#navigation ul li {
		float: none;
		display: block;
		font-size: 15px;
		line-height: 15px;
	}

	#navigation ul li a {
		width: 100%;
		text-align: center;
	}

	#navigation li .drop-down, nav li .drop-down {
		display: none !important;
		position: relative;
		top: initial;
		left: initial;
		width: auto;
	}

	#navigation .product-dropdown, nav .product-dropdown {
		position: relative;
		top: initial;
		left: initial;
		width: 100%;
		display: none !important;
		border-top: none;
		background: white;
	}

	#navigation .product-dropdown ul li {
		float: none;
		display: inline-block;
		text-align: center;
		max-width: initial;
		width: calc(50% - 14px);
	}

	#navigation li .drop-down ul {
		height: auto;
	}

	#navigation li .drop-down ul + ul {
		padding:0px;
	}

	#footer {
		padding: 10px;
	}

	.maptote-in-nyc h2,
	.welcome h2  {
		margin: 0px;
		width: 100%;
		font-size: 18px;
	}

	h1#logo {
		padding-bottom: 10px;
	}

	#freeShipping {
		position: absolute;
		right: calc((100% - 293px) / 2);
		top: 97px;
	}

	#search {
		position: absolute;
		right: calc((100% - 160px) / 2);
		top: 140px;
	}

	.socials ul {
		float: left;
		padding: 154px 10px 0 0;
	}

	.mobile-nav-btn {
		color: #00a7ed;
		letter-spacing: .075em;
		padding: 10px 10px 10px;
		display: block;
		text-transform: uppercase;
		font-family: 'futura-pt-condensed', arial, sans-serif;
		font-weight: 700;
		font-size: 18px;
	}

	.mobile-nav-btn.open {
		color: white;
		background: rgb(225, 97, 114);
	}

	.flexslider .slides img {
		height: auto;
	}

	.welcome h2 {
		background: url(/css/images/heading-bg.png) repeat-x 0 center;
		margin: 0px;
	}

	/* About Page */

	.about-left h1 {
		padding: 0px 15px;
	}

	.about-left {
		padding-bottom: 50px;
		width: calc(100% - 30px);
		padding: 0px 15px;
		float: none;
	}

	.about-left img {
		width: 100%;
	}

	.about-right {
		width: calc(100% - 30px);
		padding: 0px 15px;
		float: none;
	}

	/* Products */

	.products {
		width: calc(100% - 30px);
		padding: 0 15px;
	}

	.products ul li .main-img {
		height: auto;
		width: 100%;
		padding-bottom: 15px;
		padding-top: 15px;
		margin-bottom: 15px;
	}

	.products ul li:first-child {
		width:100%;
		padding: 0px;
	}

	.products ul li {
		float: left;
		display: block;
	}

	.products ul li a {
		display: block;
		width: 100%;
		min-height: 140px;
		border: 1px solid #ccc;
		height: auto;
		padding: 15px 0px;
	}

	.city-list-holder ul {
		margin-bottom: 0px;
	}

	.products ul li a span {
		font-size: 10px;
	}

	.products ul li {
		padding: 0px;
		width: 50%;
	}

	.product-info {
		padding: 30px 0 30px;
	}

	.product-info .section .button {
		margin-top: 15px;
		width: 100%;
	}

	.go-to-top {
		position: fixed;
		bottom: 10px;
		z-index: 50000;
		background: white;
		padding: 10px;
		border: solid rgb(23, 182, 234) 1px;
		right: 10px;
		font-family: 'museo_slab300', arial, sans-serif;
		font-weight: 700;
		font-size: 14px;
		display: block;
	}

	.products ul li img {
		width: 100%;
	}

	.col-holder {
		width: 100%;
		margin-top: 30px;
	}

	/* Product Page */

	.img-holder {
		float: none;
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 30px;
	}

	.img-holder .MagicZoomPlus {
		width: 100%;
	}

	.img-holder img {
		width: 100%;
	}

	.product-info .description {
		float: none;
		display: block;
		width: calc(100% - 30px);
		padding: 0px 15px;
	}

	#crumbs {
		width: 100%;
	}

	#cartRow ul li.cart-image:first-child {
		float: none;
		width: 100%;
	}

	#cartRow ul:first-child {
		display: none;
	}



	#cartRow ul li.cart-quantity {
		width: calc(50% - 15px);
		padding-right: 15px;
		display: block;
	}

	#cartRow ul li.cart-quantity:nth-child(2n) {
		display: none;
	}

	#cartRow ul li img {
		width: 100%;
	}

	#cart-buttons span b {
		display: block;
		margin-bottom: 30px;
	}

	#cart-buttons input {
		width: calc(50% - 10px);
		font-size: 14px;
	}

	.col-holder .col {
		padding-left: 0px;
		width: 100%;
	}

	#total .alert b {
		display: none;
	}

	#orderBox {
		float: none !important;
		width: 100% !important;
		margin-bottom: 50px;
	}

	#orderBox input,
	#orderBox textarea {
		width: 80%;
	}

	#main img {
		max-width: 100%;
		height:auto;
	}

	h1#logo-wholesale a {
		height: 135px;
	}

	#wholesale-buttons {
		width: 100%;
		float: none;
		margin-top: 0px;
		padding-top: 18px;
	}

	.socialsWHOLESALE {
		width: 100%;
		position: relative;
	}

	.socialsWHOLESALE ul {
		display: none;
	}

	#wholesale-buttons {
		margin-top: -75px;
	}

	.wholesale-cart {
		float: left;
		width: 50%;
		text-align: center;
		margin-top: 20px;
		height: 35px;
	}

	#wholesale-checkout {
		background: url(/images/button-top-checkout.png) center top;
		background-repeat: no-repeat;
		width: 50%;
		height: 30px;
		text-align: center;
		font-size: 15px;
		float: left;
		padding-top: 5px;
		margin-top: 20px;
	}

	.fancybox-inner #wholesale-checkout {
		width: 100%;
		float: none;
	}

	#wholesale-view-cart {
		background: url(/images/button-top-cart.png) center top;
		background-repeat: no-repeat;
		width: 100%;
		height: 30px;
		text-align: center;
		font-size: 15px;
		float: right;
		line-height: 90%;
		padding-top: 2px;
		margin-right: 8px;
	}

	#wholesale-sidebar {
		float: none;
		width: 100%;
		clear: both;
		padding-left: 15px;
		padding-right: 15px;
		margin-left: -15px;
		margin-right: -15px;
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.shop-by-city {
		padding-left: 0px;
	}

	body.wholesale .mobile-nav-btn {
		margin-top: -30px;
		width: 105%;
		margin-left: -15px;
		margin-right: -15px;
		border-bottom: 2px solid #e26072;
		margin-bottom: 20px;
	}

	.mobile-menu {
		height: 0px;
		overflow: hidden;
		transition:0.2s;
		-webkit-transition:0.2s;
		-moz-transition:0.2s;
	}

	.mobile-menu.open {
		height: 350px;
	}

	#wholesale-splash {
		min-height: initial;
		border-left: none;
		width: 100%;
		float: none;
		margin-bottom: 30px;
		padding-left: 0px;
		padding-right: 0px;
	}

	#slideshow-wholesale {
		width: 100%;
		height: auto;
	}

	#wholesale {
		min-height: 450px;
		border-left: none;
		width: 100%;
		float: none;
		margin-bottom: 30px;
		padding-left: 0px;
	}

	.wholesale-products {
		width: 100%;
		margin-left: 0px;
	}

	.wholesale-products ul {
		float: none;
		margin-left: 0px;
		width: 100%;
	}

	.wholesale-products ul li {
		float: none;
		display: block;
		padding:0px;
		width: 100%;
		margin-bottom: 15px;
	}

	.wholesale-products ul li div.whole {
		display: block;
		margin: 0 auto;
	}

	.wholesale-products h2 {
		padding-bottom: 0px;
		margin-bottom: 20px;
		text-align: center;
	}

	.wholesale-lifestyle {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}

	tr.cartHeader {
		display: none;
	}

	.wholesale-products table td {
		display: block;
		padding: 0px;
	}

	.wholesale-products .col-2,
	.wholesale-products .col-3,
	.wholesale-products .col-5,
	.wholesale-products .col-6,
	.wholesale-products .col-7,
	.wholesale-products .col-4 {
		width: calc(100% / 3);
		display: inline-block;
		padding:15px 0px;
		text-align: center;
	}

	.wholesale-products .col-1 {
		font-size: 16px;
		margin-top: 15px;
	}

	.wholesale-products .col-0 img {
		margin: 30px auto 0px;
		display: block;
	}

	.label-mobile {
		display: block;
		text-transform: uppercase;
		margin-bottom: 5px;
		font-weight: 700;
		color: rgb(37, 63, 146);
	}


	.wholesale-products .subtotal .col-0 {
		width: 50%;
		padding: 0px;
		display: inline-block;
	}

	.wholesale-products .subtotal .col-1 {
		width: 50%;
		display: inline-block;
		margin-top:0px;
		text-align: right;
		margin-bottom: 10px;
	}

	.wholesale-products .subtotal .col-2 {
		display: none;
	}

	.fancybox-inner img {
		width: 100%;
	}

	table {
		width: 100%;
	}

	.table-padding {
		padding:15px 0px;
		display: block;
	}

	.billing-form {
		text-align: left;
	}

	.billing-form td {
		text-align: left;
	}

	.wholesale-products tr td.radio {
		display: inline-block;
		width: 15%;
		text-align: center;
	}

	.wholesale-products tr td.radio-label {
		display: inline-block;
		width: 80%;
	}

	.wholesale-products tr.spacer {
		padding:5px 0px;
		display:block;
	}

	.wholesale-products textarea {
		width: 100% !important;
	}

	.socials {
		display: none;
	}

	.mobile-cart {
		display: inline-block;
		float: right;
	}

	.desktop-only {
		display: none;
	}

	.mobile-only {
		display: block;
	}

	.wrap .col-holder {
		margin: 0px;
	}

	.col-holder .col h5 {
		text-align: center;
		width: 100%;
	}

	.col-holder .col ul li {
		display: inline-block;
		margin-right: 10px;
	}

	.col-holder .col ul {
		text-align: center;
		margin-bottom: 20px;
	}

	.wholesale-button {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}

	.fancybox-inner #wholesale-view-cart-solo {
		background: url(/images/button-top-cart.png);
		background-repeat: no-repeat;
		float: none;
		margin: 0 auto;
	}

	.fancybox-inner .wholesale-cart-solo {
		float: none;
		width: 100%;
		text-align: center;

	}

	.fancybox-inner > div {
		width: 100% !important;
		overflow-y: scroll;
		height: 100%;
	}

	.fancybox-inner .thumbs {
		display: none;
	}

	.fancybox-inner .quantities {
		float: none !important;
		width: 100% !important;
	}

	td.indented {
		padding-left:20px !important; 
	}

	#main .box img {
		max-width: initial;
		height: auto;
		width: 100%;
	}

	.wrap2 .content {
		float: none;
		display: block;
		width: calc(100% - 40px);
		padding: 15px 20px;
		border: 1px solid #ddd;
		font-family: 'museo_slab_500regular';
	}

	.wrap2 #sidebar {
		float: none;
		display: block;
		border: 1px solid #ddd;
		width: calc(100% - 14px);
		padding: 30px 7px;
		margin: 10px 0px;
	}

	.wrap2 #respond input,
	.wrap2 #respond textarea {
		width:100%;
	}

	h2.blogHome {
		padding-left: 15px;
	}

	ul.wpinstagram.centered {
		margin: 15px auto !important;
		width: 100% !important;
	}

	#pinterest-pinboard-widget-container .pinboard a img {
		width: 90px;
		height: 90px;
	}

	.wrap2 .col-holder .col {
		padding-left: 0px;
		width: calc(100% - 30px);
		padding: 0px 15px;
	}

	#freeShipping, #search {
		display: none;
	}

	#freeShippingMobile {
		display: block;
		background-color: #27BBEC;
		text-align: center;
		width: 100%;
		font-style: italic;
		padding: 5px 0;
		font-weight: bold;
	}

	#freeShippingMobile {
		color: #ffffff;
		text-decoration: none;
	}

	h1#logo {
		padding-top: 10px;
		float:left;
		width: 64%;
		text-align:center;
	}

	h1#logo a {
		height:30px;
		background-size: Auto 30px;
		background-position: center;
	}
	#navigation {
		display: none;
	}
	#mobileMenuLink, #mobileCartLink {
		box-sizing: border-box;
		margin-top:10px;
		display: block;
		float: left;
		width: 18%;
		padding: 3px 0;
		height:30px;
		color: #00a7ed;
		letter-spacing: .075em;
		font-family: 'futura-pt-condensed', arial, sans-serif;
		font-weight: bold;
		font-size:16px;
	}
	#mobileMenuLink {
		padding-left: 11px;
		text-align:left;
		position:relative;
		padding-top: 5px;
	}
	#mobileMenuLink button {
		top: -20px;
	}
	#mobileCartLink {
		text-align: right;
		padding-right: 11px;
	}
	#mobileCartLink a, #mobileMenuLink span {
		color: #00a7ed !important;
		letter-spacing: .075em;
		font-family: 'futura-pt-condensed', arial, sans-serif;
		font-weight: bold;
		font-size:20px;
		text-decoration:none;
	}
	#DATA6 {
		margin-top: 10px;
	}
	#bt-newsletter-subscribe {
		margin-top: 10px;
		margin-left: 10px;
	}
	.drawer-hamburger {
		position:relative !important;
		padding-left: 0 !important;
	}
	.drawer-hamburger-icon:after, .drawer-hamburger-icon:before, .drawer-hamburger-icon {
		background-color: #27BBEC !important;
	}

	.drawer-open .drawer-hamburger-icon {
		background-color: transparent !important;
	}

	.drawer--left.drawer-open .drawer-hamburger {
		left: 200px !important;
		top: -40px !important;
	}
	input[type="submit"], input[type="button"] {
		-webkit-appearance: none;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.usa {
		display:none;
	}
	body, html {
		height: 100%;
		width: 100%;
		overflow-x: hidden;
	}

	body {
		min-width: initial;
		width: 100%;
	}

	.shell {
		width: 100%;
	}
	#freeShipping {
		position: absolute;
		right: calc((100% - 293px) / 2);
		top: 97px;
	}
	#search {
		position: absolute;
		right: 5px;
		top: 45px;
	}
	h1#logo {
		padding-bottom: 75px;
	}
	#navigation ul li {
		float:none;
	}
	#navigation ul li a {
		display:inline-block;
	}
	ul.open {
		text-align:center;
	}
	.wrap {
		width: 100% !important;
	}
	.location-list-col {
		font-size: 14px;
		margin-right: 30px;
	}
	.style-box.left, .style-box.right {
		max-width: 372px;
	}
	.style-box img {
		max-width:100%;
	}
	#instafeed img {
		width: 100px;
	}
	#follow-us {
		max-width: 20%;
	}
	#newsletter-sign-up {
		max-width:80%;
	}

	.col-holder .col {
		min-width:120px;
	}
}

